.sample-content.white {
	background: none;
	background-color: var(--bgtext); color: var(--shadow);
	}
.sample-content.white .text-info h3 {
	color: var(--shadow);
	text-shadow: none;
	}
.sample .text-info p.black, .sample .text-info p.white {
	position: static;
	}
.sample .text-info .white {
	display: none;
	}
.sample .sample-e .sample-content.white {
	background: none;
	background-color: var(--bgtext);
	}
.sample .sample-f .sample-content.white {
	background: url("../image/night_aurora.webp") center bottom no-repeat; color: var(--bgtext);
	text-shadow: 1px 2px 2px var(--shadow);
	}
.sample .sample-f .sample-content.white .text-info h3 {
	color: var(--bgtext);
	text-shadow: -1px -1px #eee, 1px 1px var(--shadow);
	}
.sample .sample-g .sample-content.white {
	background: rgb(228,228,228) url("../image/blue_sky.webp") center top no-repeat;
	}
.sample .sample-h .sample-content.white {
	background: rgb(228,228,228) url("../image/blue_sky.webp") center top no-repeat;
	}
.sample .sample-i .sample-content.white {
	background: rgb(228,228,228) url("../image/blue_sky.webp") center top no-repeat;
	}
.sample .sample-01 .sample-content.white .text-info .info-body {
	border-color: var(--shadow);
	}
.sample .sample-02 .sample-content.white .text-info .info-content {
	border-color: var(--shadow);
	}
.sample .sample-04 .sample-content.white .outer-top, .sample .sample-05 .sample-content.white .outer-top, .sample .sample-06 .sample-content.white .outer-top {
	border-color: var(--shadow); border-bottom-color: var(--bgtext);
	}
.sample .sample-04 .sample-content.white .outer-bottom, .sample .sample-05 .sample-content.white .outer-bottom, .sample .sample-06 .sample-content.white .outer-bottom {
	border-color: var(--shadow); border-top-color: var(--bgtext);
	}
.sample .sample-04 .sample-content.white .outer, .sample .sample-05 .sample-content.white .outer, .sample .sample-06 .sample-content.white .outer {
	border-color: var(--shadow);
	}
.sample .detail-info.white {
	border: none;
	}
.sample .detail-info .eulogy button {
	position: relative;
	margin-left: 2px;
	background-color: transparent;
	font-size: 16px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	}
.sample .detail-info .eulogy button span {
	width: 80px;
	padding: 2px;
	border: 1px solid var(--shadow);
	}
.sample .detail-info .eulogy button i {
	margin-right: 5px;
	font-size: 20px;
	vertical-align: text-bottom;
	}
.sample .detail-info .eulogy h4 button {
	position: absolute; right: 0; bottom: 2px;
	margin-left: 0;
	}
.sample .detail-info .eulogy button:active {
	top: 1px; left: 1px;
	}
.sample .detail-info .eulogy h4 button:active {
	top: auto; left: auto; right: -1px; bottom: 1px;
	}
.sample .detail-info .eulogy ul {
	width: 100%;
	}
.sample .detail-info .eulogy li {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid var(--border);
	box-shadow: none;
	}
.sample .detail-info .eulogy li h5 {
	margin: 0;
	font-family: "Cafe24Danjunghae"; font-weight: normal;
	}
.sample .detail-info .eulogy li h5 img {
	width: 90px;
	margin-right: 10px;
	vertical-align: text-bottom;
	}
.sample .detail-info .eulogy li h6 {
	margin: 0;
	font-size: 14px; font-weight: bold;
	}
.sample .detail-info .eulogy li h6 span {
	float: right;
	font-size: 12px;
	}
.sample .detail-info .eulogy li p {
	float: left;
	width: 100%;
	text-align: right;
	}
.sample .detail-info .eulogy .edit-alert {
	display: none;
	position: absolute; bottom: -18px; left: 0;
	width: 100%;
	text-align: right;
	}
.sample .detail-info .wreath {
	width: 100%;
	margin-top: 34px; margin-bottom: 64px;
	}
.sample .detail-info .wreath li {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid var(--border);
	box-shadow: none;
	}
.sample .detail-info .wreath li span {
	float: left;
	width: 100%;
	font-size: 14px; font-weight: bold;
	}
.sample .detail-info .wreath li span.send {
	font-family: "Cafe24Danjunghae"; font-size: 16px; font-weight: normal;
	}
.sample .detail-info .wreath li span span {
	float: right;
	width: auto;
	font-size: 12px;
	}
.sample .button-set {
	text-align: center;
	}
.sample .button-set .send-wreath {
	display: none;
	position: absolute; top: -18px;
	width: 100%;
	text-align: center;
	}
.sample .button-set button {
	width: 134px;
	padding: 0;
	border: 1px solid var(--bgtext);
	background: transparent url("../image/black_button.png") left center repeat-x;
	color: var(--bgtext);
	}
.sample .button-set button b {
	font-weight: bold;
	}
.sample .button-set button span {
	width: 100%;
	padding: 12px 0;
	}
.sample .detail-info .personal {
	display: inline;
	}
.sample .detail-info .public {
	display: none;
	}
.sample .sample-01 .detail-info .personal, .sample .sample-02 .detail-info .personal, .sample .sample-03 .detail-info .personal {
	display: none;
	}
.sample .sample-01 .detail-info .public, .sample .sample-02 .detail-info .public, .sample .sample-03 .detail-info .public {
	display: inline;
	}
.sample .sample-01 .detail-info .gov-logo {
	display: block;
	}
.sample-wrap.unit .custom-control {
	display: block;
	}
.sample .sample-01 em[class="case-01"] {
	display: inline;
	}
.sample .sample-01 em[class="case-02"] {
	display: none;
	}
.sample .sample-02 em[class="case-02"], .sample .sample-03 em[class="case-02"] {
	display: inline;
	}
.sample .sample-02 em[class="case-01"], .sample .sample-03 em[class="case-01"] {
	display: none;
	}
.sample .sample-02 .detail-info .direction .supervise, .sample .sample-03 .detail-info .direction .supervise {
	display: none;
	}
.sample-wrap dl.select-sample {
	width: calc(100% - 10px);
	margin: 5px; 
	padding: 10px;
	border: 1px solid var(--border); border-radius: 5px; 	
	background-color: var(--bgtext);
	font-family: "Cafe24Danjunghae";
	}
.sample-wrap dl.select-sample dt em {
	display: inline-block;
	width: 80px;
	font-size: 24px;
	}
.sample-wrap dl.select-sample dt em b {
	position: absolute; top: 26px; left: 0;
	font-size: 16px;
	}
.sample-wrap dl.select-sample span label {
	width: 140px;
	text-align: left;
	cursor: pointer;
	}
.sample-wrap dl.select-sample span input {
	margin-right: 8px;
	}
.sample-wrap dl.select-sample dd.pay {
	padding-left: 80px;
	}
.sample-wrap dl.select-sample dd.pay span label:nth-child(2) {
	display: none;
	}
.sample-wrap button.apply-view:hover {
	border: 1px solid var(--bgtext);
	}
.sample-wrap i.fa-close {
	display: none;
	}
.sample-wrap button.apply-view {
	display: none;
	}
#progress-loading, .progress-loading {
	position: absolute; top: 0; left: 0;
	float: none;
	height: 100%;
	padding-top: 160px;
	background-color: rgba(255,255,255, .8);
	text-align: center;
	z-index: 3;
	}
#progress-loading img, .progress-loading img {
	width: 64px;
	}
#progress-loading span, .progress-loading span {
	display: block;
	margin-top: 10px;
	font-family: "Cafe24Danjunghae";
	}